5

When running the --help switch, I got this.

    andy7_~$ /usr/lib/libreoffice/program/swriter
    javaldx: Could not find a Java Runtime Environment!
    Please ensure that a JVM and the package libreoffice-java-common
    is installed.

I did a search for jvm and java but Package manager has many picks with java in the name. What do I need?

0
9

In all currently supported versions of Ubuntu open the terminal and type:

sudo apt install default-jre libreoffice-java-common

Description: Standard Java or Java compatible Runtime
  This dependency package points to the Java runtime, or Java compatible
  runtime recommended for this architecture

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.